﻿/*#region XXX*/
/*#endregion XXX*/
/*#region Slides*/
.bg-slides {
  animation-name: fade;
  animation-duration: 1.5s; }

.bg-slides h1 {
  font-size: 50px;
  font-weight: 700;
  margin: 20px 0; }

/*#endregion XXXXXX*/
/*#region Help*/
.help-you {
  height: 650px;
  position: relative;
  top: 0px;
  left: 0px;
  background-image: url("/images/Index/MAIN - Third Section BG.svg");
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 70px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  color: #ffffff;
  margin-bottom: 10px; }

.one-3-parent {
  width: 1050px;
  height: 400px;
  margin: auto;
  margin-top: 30px; }

.one-3-Container {
  width: 318px;
  height: 400px;
  float: left;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 3px;
  border: solid 1.25px rgba(255, 255, 255, 0.33);
  margin: auto 1.5%;
  padding: 20px 0; }

.one-3-Container:hover {
  box-shadow: 6px 6px 12px 0 rgba(0, 0, 0, 0.2); }

.one-3-Container-info {
  padding: 0 15px; }

.Consult {
  background-image: url("/images/Index/Consult Icon.svg");
  width: 135px;
  height: 175px;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  background-position: center; }

.Agree {
  background-image: url("/images/Index/Agree Icon.svg");
  width: 135px;
  height: 175px;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  background-position: center; }

.Deliver {
  background-image: url("/images/Index/Deliver Icon.svg");
  width: 135px;
  height: 175px;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  background-position: center; }

.p1 {
  font-size: 23px;
  line-height: 1.7;
  margin: 0;
  font-weight: bold; }

/*#endregion Help*/
/*#region Banner Slider Images */
.mySlidesx {
  display: none; }

img {
  vertical-align: middle;
  width: 100%; }

/* Slideshow container */
.slideshow-container {
  width: 100%;
  position: relative;
  margin: auto; }

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center; }

/* Fading animation */
.fadex {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s; }

/* FADE-IN animation */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.fadeIn {
  animation-name: fadeIn; }

/* FADE-IN LEFT animation */
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft; }

@-webkit-keyframes fade {
  from {
    opacity: .4; }
  to {
    opacity: 1; } }

@keyframes fade {
  from {
    opacity: .4; }
  to {
    opacity: 1; } }

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next, .text {
    font-size: 11px; } }

/*#endregion Banner Slider Images*/
/*#region GALLERY SLIDE*/
.imageModal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 20%;
  width: 100%;
  height: 60%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5); }

/* Modal Content */
.modal-content {
  position: relative;
  background-color: transparent;
  margin: 0px auto;
  /*width: 90%;
                            max-width: 1200px;
                            height: calc(100% - 40px);*/
  width: 30vw;
  /*height: 30vw;*/ }

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold; }

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer; }

.gallerySlides {
  display: none; }

/* Next & previous buttons */
.galleryPrev,
.galleryNext {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: black;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none; }

/* Position the "next button" to the right */
.galleryNext {
  right: 0;
  border-radius: 3px 0 0 3px; }

/* On hover, add a black background color with a little bit see-through */
.galleryPrev:hover,
.galleryNext:hover {
  background-color: rgba(0, 0, 0, 0.8); }

/*#endregion XXXXXX*/
/*#region General Main Top Banner */
.relative {
  position: relative; }

.mobile-slide {
  display: none; }

.non-mobile-slide {
  display: block; }

.slide-info {
  left: 100px;
  color: white;
  position: absolute;
  text-align: left;
  bottom: 15%;
  width: 597px; }

.slide-info-home {
  left: 100px;
  color: white;
  position: absolute;
  text-align: left;
  top: 20%;
  width: 597px;
  animation-name: fadeIn;
  animation-duration: 1.5s; }

.slide-info .h3 {
  display: block;
  padding-top: 15px; }

.top-line {
  border: 0 none;
  border-top: 2px solid white;
  background: none;
  height: 0;
  margin-top: 17px; }

.navigator {
  width: 25px;
  height: 38px;
  background-image: url("/images/Shared/Point down.svg");
  background-repeat: no-repeat;
  position: absolute;
  left: 125px;
  bottom: -8px;
  transform: rotate(-90deg); }

.banner-btn {
  background-color: #f36700;
  line-height: 42px;
  padding-left: 30px;
  padding-right: 60px;
  border-radius: 25px;
  border: none;
  color: #fff;
  display: inline-block;
  font-weight: 500;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  cursor: pointer;
  text-transform: uppercase;
  position: relative;
  margin-top: 30px; }

.banner-btn:hover {
  border: 1px solid #fff;
  background: transparent;
  color: #fff; }

/*#endregion General Main Top Banner*/
/*#region Banner Media Queries*/
@media screen and (max-width: 1200px) {
  .slide-info-home {
    left: 70px;
    top: 8%;
    width: 525px; }
  .bg-slides h1 {
    font-size: 45px;
    font-weight: 600;
    margin: 20px 0; } }

/* Mobile */
@media screen and (max-width: 740px) {
  .home {
    padding: 0; } }

/* Narrow */
@media screen and (max-width: 960px) {
  .slide-info-home {
    left: 50px;
    bottom: 6%;
    width: 460px; }
  .bg-slides h1 {
    font-size: 30px; }
  .banner-btn {
    margin-top: 5px; } }

/* Mobile */
@media screen and (max-width: 740px) {
  .mobile-slide {
    display: block;
    height: auto; }
  .bg-slides h1 {
    font-size: 25px; }
  .non-mobile-slide {
    display: none; }
  .slide-info-home {
    left: 10%;
    width: auto;
    top: 30%; } }

@media screen and (max-width: 550px) {
  .slide-info-home p {
    display: none; }
  .slide-info-home {
    top: 60px; } }

/*#endregion Media Queries*/
/*#region About*/
.one-3-parent {
  width: 1050px;
  height: 400px;
  margin: auto;
  margin-top: 30px; }

.one-3-Container {
  width: 318px;
  height: 400px;
  float: left;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 3px;
  border: solid 1.25px rgba(255, 255, 255, 0.5);
  margin: auto 1.5%;
  padding: 20px 0; }

.one-3-Container:hover {
  box-shadow: 6px 6px 12px 0 rgba(0, 0, 0, 0.2); }

.one-3-Container-info {
  padding: 0 15px; }

.delivery {
  background-image: url("/images/delivery.svg");
  width: 135px;
  height: 175px;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  background-position: center; }

.dining {
  background-image: url("/images/dining.svg");
  width: 135px;
  height: 175px;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  background-position: center; }

.takeaway {
  background-image: url("/images/takeaway.svg");
  width: 135px;
  height: 175px;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  background-position: center; }

.menu {
  background-image: url("/images/menu.svg");
  width: 100px;
  height: 100px;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  background-position: center; }

.p1 {
  font-size: 23px;
  line-height: 1.7;
  margin: 0;
  font-weight: bold; }

/*#endregion About*/
/*#region About Media Queries*/
@media screen and (max-width: 1100px) {
  .one-3-parent {
    width: 740px; }
  .one-3-Container {
    width: 30.33%; } }

/* Mobile */
@media screen and (max-width: 740px) {
  .one-3-parent {
    width: auto;
    height: 780px; }
  .one-3-Container {
    width: 90%;
    height: 200px;
    border: none;
    margin: 5%;
    border: solid 1.25px rgba(89, 83, 83, 0.5); }
  .delivery {
    height: 100px; }
  .dining {
    height: 100px; }
  .takeaway {
    height: 100px; } }

/*Mobile Small*/
@media screen and (max-width: 480px) {
  .one-3-parent {
    width: auto;
    height: 730px; } }

/*#endregion About Media Queries*/
/*#region Menu Category*/
.category-container {
  margin-bottom: 20px; }

.filter-wrap {
  display: table;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 10px 30px 0px rgba(153, 153, 153, 0.2);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center; }

.filters {
  padding: 0;
  overflow: hidden;
  text-align: center; }

.col {
  flex: 0 0 100%;
  max-width: 100%;
  position: relative;
  width: 100%;
  min-height: 1px;
  padding: 0; }

ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.filters a {
  cursor: pointer;
  position: relative;
  color: #222;
  font-size: 15px;
  font-weight: 700;
  padding: 40px 20px 40px 20px;
  min-width: 155px; }

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 414px) {
  .filters li {
    max-width: 100% !important; } }

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
  .filters li {
    padding: 12px 0px;
    font-size: 10px; } }

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 768px) {
  .filters li {
    padding: 20px 0px; } }

.filter-wrap li {
  display: table-cell;
  border-right: 1px solid #edf6ff; }

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%; }

.filters-content {
  /*padding-top: 70px;*/ }

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

.col-md-6 {
  flex: 0 0 50%;
  max-width: 50%; }

.single-menu {
  background: #fff;
  border-radius: 10px;
  padding: 10px;
  margin-top: 20px;
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.33);
  height: 150px; }

.no-description {
  height: 70px; }

.single-menu .title-wrap {
  margin-bottom: 20px; }

.justify-content-between {
  justify-content: space-between !important; }

.d-flex {
  display: flex !important; }

/*#endregion XXXXXX*/
/*#region Menu Items*/
.price {
  color: #f36700; }

/*#endregion Menu Items*/
/*#region Menu Items Media Queries*/
/* Mobile */
@media screen and (max-width: 740px) {
  .col-md-6 {
    flex: 0 0 100%;
    max-width: 100%; }
  .single-menu, .no-description {
    height: auto; } }

/*#endregion Menu Items Media Queries*/
/*#region Reservarion */
.bg-image {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-position: center;
  background-size: cover;
  z-index: -1; }

.reserve-form {
  padding: 30px 2% 30px;
  background: rgba(21, 21, 21, 0.9); }

.section-header {
  width: 100%; }

.white-text {
  color: #FFF; }

.reserve-form .form-group {
  margin-bottom: 30px; }

.reserve-form .form-group label {
  color: #FFF;
  margin-left: 10px;
  font-weight: normal; }

.reserve-form .input {
  border-color: rgba(255, 255, 255, 0.2);
  color: rgba(212, 201, 201, 0.8); }

.input {
  width: 100%;
  height: 40px;
  padding: 0px 10px;
  border: 2px solid #ECECEC;
  /*border-radius: 40px;*/
  background: transparent; }

.main-button {
  display: inline-block;
  padding: 15px 30px;
  border: none;
  border-radius: 40px;
  background-color: #f36700;
  color: #FFF;
  text-transform: uppercase;
  font-weight: 700;
  -webkit-transition: 0.2s opacity;
  transition: 0.2s opacity; }

.reserved {
  background-image: url(/images/reserved.svg);
  width: 100px;
  height: 70px;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  background-position: center; }

.dots {
  background-image: url(/images/dots.svg);
  width: 70px;
  height: 50px;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  background-position: center;
  margin-bottom: 26px; }

.clock {
  background-image: url(/images/clock.svg);
  width: 100px;
  height: 70px;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  background-position: center; }

/*#endregion Reservarion*/
/*#region Hours */
.opening-time {
  padding: 40px 8% 40px;
  background: #151515;
  margin-top: 50%; }

.opening-time ul li .day {
  display: inline-block;
  font-weight: 400;
  color: #fff; }

.opening-time ul li .hours {
  float: right;
  font-size: 14px;
  margin-top: 12px;
  font-weight: 400;
  color: #f36500; }

/*#endregion Hours,*/
/*#region Gallery */
.gallery-slide {
  display: none; }

.con-flex {
  width: 100%;
  display: flex;
  FLEX-WRAP: WRAP;
  text-align: center;
  justify-content: center;
  padding-bottom: 15px; }

.gallery-container {
  width: calc(100% - 710px);
  float: left;
  opacity: 1;
  padding: 85px 3%;
  height: 650px;
  margin-top: 10px; }

.single-image {
  width: 33.33%;
  height: 25%;
  padding: 20px; }

.single-image:hover {
  margin-top: -30px; }

.single-image div {
  display: none;
  margin: 0; }

.single-image:hover div {
  display: block;
  margin: 0; }

.single-image img {
  margin-bottom: 10px; }

.cutlery {
  background-image: url(/images/cutlery.svg);
  width: 100px;
  height: 70px;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  background-position: center; }

.box-shadow {
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.33);
  margin-bottom: 10px; }

/*#endregion Gallery,*/
/*#region Contact */
.contact {
  background-image: url(/images/contact.svg);
  width: 100px;
  height: 70px;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  background-position: center; }

.contacts-list {
  padding: 10px; }

.contact-left-container {
  width: 50%;
  padding-right: 4%;
  padding-left: 13%;
  float: left;
  height: 750px;
  background-color: #FFFFFF;
  color: #666666; }

.contact-right-container {
  width: 50%;
  float: left;
  height: 750px;
  background-color: #F2F2F2;
  padding-right: 13%;
  padding-left: 4%;
  color: #666666; }

#map {
  width: 100%;
  border: 1px solid #ccc;
  margin-bottom: 30px;
  margin-top: 30px;
  height: 415px; }

.textarea {
  width: 100%;
  height: 200px;
  padding: 0px 10px;
  border: 2px solid #ECECEC;
  /*border-radius: 25px;*/
  background: transparent; }

.send-button {
  display: inline-block;
  padding: 15px 30px;
  border: none;
  /*border-radius: 40px;*/
  background-color: #f36700;
  color: #FFF;
  text-transform: uppercase;
  font-weight: 700;
  -webkit-transition: 0.2s opacity;
  transition: 0.2s opacity;
  float: right; }

.contact-one-third {
  width: 33.33%;
  float: left;
  padding: 25px; }

/*#endregion Contact*/
/*#region Reservation Media Queries*/
@media screen and (max-width: 992px) {
  .opening {
    width: 24% !important;
    margin: 0 !important;
    float: left !important; }
  .reservation {
    max-width: 66% !important;
    margin-left: 10px !important;
    float: left !important; } }

/* Mobile */
@media screen and (max-width: 740px) {
  .opening-time {
    margin-top: 20px; }
  .reserve-form .form-group {
    margin-bottom: 15px; }
  .dots {
    margin-bottom: 0px; }
  .opening {
    width: 100% !important;
    margin: unset;
    float: unset; }
  .reservation {
    max-width: 100% !important;
    margin-left: unset;
    float: unset; } }

/*#endregion Reservation Media Queries*/
/*#region Contact Media Queries*/
/* Mobile */
@media screen and (max-width: 740px) {
  .contact-one-third {
    width: 100%;
    float: left;
    padding: 5px; } }

/*#endregion Contact Media Queries*/
